source("modules/Loading/Loading.R")
source("modules/Units/Units.R")
source("modules/Calibration/Calibration.R")
source("modules/Anomalies/Anomalies.R")
source("modules/Skill/Skill.R")
source("modules/Saving/Saving.R")
source("modules/Visualization/Visualization.R")

recipe_file <- "recipe_subseasonal_scorecards_atomic.yml"
recipe <- prepare_outputs(recipe_file)
data <- Loading(recipe)
skill_metrics <- Skill(recipe, data)
